{
  "name": "odyfive",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@types/howler": "^2.2.1",
    "hotkeys-js": "^3.8.1",
    "howler": "^2.2.0",
    "parcel-bundler": "^1.12.4",
    "pixi.js": "^5.3.3",
    "typescript": "^4.0.3"
  },
  "scripts": {
    "dev": "parcel src/index.html",
    "clean": "rimraf ./dist"
  },
  "devDependencies": {
    "rimraf": "^3.0.2",
    "sass": "^1.26.11"
  }
}
